---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libStopAtExit.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_StopAtExit_stopThread, symObjAddr: 0x0, symBinAddr: 0xE50, symSize: 0x20 }
  - { offsetInCU: 0x52, offset: 0x52, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x14C00, symBinAddr: 0x2028, symSize: 0x0 }
  - { offsetInCU: 0x8CC8, offset: 0x8CC8, size: 0x8, addend: 0x0, symName: _Java_StopAtExit_stopThread, symObjAddr: 0x0, symBinAddr: 0xE50, symSize: 0x20 }
  - { offsetInCU: 0x8DB3, offset: 0x8DB3, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x20, symBinAddr: 0xE70, symSize: 0xAD }
...
